Bug 82553 - Installation cds hangs before kernel boots
Installation cds hangs before kernel boots
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: syslinux (Show other bugs)
9
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Peter Jones
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-01-23 05:58 EST by Martin Enlund
Modified: 2007-04-18 12:50 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 14:34:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Enlund 2003-01-23 05:58:17 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.3b) Gecko/20030114

Description of problem:
On my new Fujitsu S 6110 laptop both phoebe betas as of this date and RedHat
null hangs when trying to install from cdrom.
  
Syslinux/isolinux starts to boot the kernel but hangs indefinitely after
printing ".....", ejecting the cd gives error messages and the machine reboots.
 
I think it might have to do with this: ISOLINUX: Remove code no longer used
which caused hangs on some Toshiba laptops. And that was fixed in version 1.76
of isolinux.
 
I have had the same problem with debian, but I managed to install a version of
debian via netboot so the problem must lie in the syslinux/isolinux part I think.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Insert RH cd
2. Boot
3. Press enter and wait... 
    

Actual Results:  Hangs indefinitely.

Expected Results:  RH installation should boot the kernel and give me lots of
installation choices.

Additional info:
Comment 1 Daniel Hammer 2003-03-06 14:48:02 EST
I have the same problem on a Pentium 4 Fujitsu-Siemens computer. After the first
"enter" the boot process hangs with no further message but a blinking cursor.
Comment 2 Peter Jones 2005-03-07 17:36:48 EST
Does this happen with current Fedora Core or rawhide releases?
Comment 3 Shawn Hayden 2005-04-21 20:05:42 EDT
(In reply to comment #2)
> Does this happen with current Fedora Core or rawhide releases?

I have the same problem on a Dell C600 laptop. FC3, FC4T1, FC4T2.

Additional details: https://www.redhat.com/archives/fedora-test-list/2005-
April/msg01347.html
Comment 4 Bill Nottingham 2006-10-18 14:34:03 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
If this issue is still present in a current Fedora Core release, please
open a new bug with the relevant information.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.